### Method

# Adw OverlaySplitViewset_collapsed

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_collapsed (
      AdwOverlaySplitView* self,
      gboolean collapsed
    )

#### Description [src]

Sets whether `self` view is collapsed.

When collapsed, the sidebar widget is presented as an overlay above the content widget, otherwise they are displayed side by side.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:collapsed`

#### Parameters

`collapsed`

  Type: `gboolean`

  Whether `self` is collapsed.